#Generated by Git-Commit-Id-Plugin
git.branch=origin/test
git.build.host=test-jenkins
git.build.number=279
git.build.time=2025-09-30 13\:26\:16
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-09-30 13\:24\:25
git.commit.committer.time=2025-09-30 13\:24\:25
git.commit.id.abbrev=a793315
git.commit.id.describe=a793315
git.commit.id.describe-short=a793315
git.commit.id.full=a793315f15cde8c574770abb120fcfae08c6d7d8
git.commit.message.full=Merge branch 'zxf/20250822\u94B1\u5305\u4F53\u68C0\u4E1A\u52A1\u6539\u9020' into test
git.commit.message.short=Merge branch 'zxf/20250822\u94B1\u5305\u4F53\u68C0\u4E1A\u52A1\u6539\u9020' into test
git.commit.time=2025-09-30 13\:24\:25
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1352
